Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#62815 - rethinkdb-utils: Missing dependency

Attached to Project: Community Packages
Opened by Score_Under (Score_Under) - Wednesday, 05 June 2019, 11:06 GMT
Last edited by NicoHood (NicoHood) - Tuesday, 11 June 2019, 08:30 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To NicoHood (NicoHood)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
rethinkdb-utils depends on rethinkdb, which pacman cannot resolve

Additional info:
* rethinkdb-utils-2.3.6-2

Steps to reproduce:

$ sudo pacman -S rethinkdb-utils
resolving dependencies...
warning: cannot resolve "rethinkdb", a dependency of "rethinkdb-utils"
:: The following package cannot be upgraded due to unresolvable dependencies:
rethinkdb-utils

:: Do you want to skip the above package for this upgrade? [y/N]
This task depends upon

Closed by  NicoHood (NicoHood)
Tuesday, 11 June 2019, 08:30 GMT
Reason for closing:  Fixed
Additional comments about closing:  rethinkdb got removed from the official repositories. The utils package as well as the python bindings were still left. I removed them now. Please check the AUR for a similar package.

Loading...